/**参院選2016 プロフィル用**/

/**公示時にコメントアウトを外し、開票スタート時にコメントアウト**/
/*予定：　公示期間中：コメントアウトを外す　7/10 19:30ごろ：コメントアウト*/

.corner-title .title a.s-title-kaihyou{ display:none;}


/**開票スタートにコメントアウトを外し、公示時にコメントアウトする**/
/*予定：　公示期間中：コメントアウト　7/10 19:30ごろ：コメントアウトを外す*/

/*.corner-title .title a.s-title-kouji{ display:none;}*/


/*再読み込みボタン表示切替*/
/*コメントアウト：表示　コメントを外す：非表示*/
/*予定：　初期状態：コメントを外す（非表示）　19:50ごろ：コメントアウト（表示）*/

#elec_reload{display: none !important}


/*グラフ「３分の２」を表示させる */
/*コメントアウト：非表示　コメントを外す：表示*/
/*予定：　初期状態：コメントアウト（非表示）　開票終盤：コメントを外す（表示）*/

/*#ytwothird { display:block !important; opacity: 0 ; }*/


/* グラフ増減数を表示させる */
/*コメントアウト：非表示　コメントを外す：表示*/
/*予定：　初期状態：コメントアウト（非表示）　開票終盤：コメントを外す（表示）*/

/*
.delta { display:block !important; }
.hikaku_setumei { display:inline !important; }
.elc2Wrap tr.changes{ display: table-row !important; }
.elc2Wrap .elc2 .newpower th,
.elc2Wrap .elc2 .newpower td{ border-bottom:none !important; }
td.changes,th.changes{ display: table-cell!important; }
.sp_elc2_table_after_txt{display:block !important;}
*/


/* 選管確定が長引く場合 開票ステータスを非表示にする */
/*コメントアウト：表示　コメントを外す：非表示*/
/*予定：　初期状態：コメントアウト（表示）　開票終盤、必要があるばい：コメントを外す（非表示）*/

/* #elec_status { display:none !important; } */


/* 開票終了後に 開票氏名柱の「更新」ボタンを非表示にする */
/*コメントアウト：表示　コメントを外す：非表示*/
/*予定：　初期状態：コメントアウト（表示）　開票終了後コメントアウトを外す（非表示）*/

/* #reload-btn { display:none !important; } */